Bug 829090 - [abrt] gnome-bluetooth-3.4.0-2.fc17: handle_method_call: Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
[abrt] gnome-bluetooth-3.4.0-2.fc17: handle_method_call: Process /usr/bin/blu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:ee8beaf370b9223c202a4b203d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 19:08 EDT by Marcos Martins da Silva
Modified: 2013-07-31 16:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.26 KB, text/plain)
2012-06-05 19:08 EDT, Marcos Martins da Silva
no flags Details
File: maps (36.59 KB, text/plain)
2012-06-05 19:08 EDT, Marcos Martins da Silva
no flags Details
File: dso_list (8.20 KB, text/plain)
2012-06-05 19:08 EDT, Marcos Martins da Silva
no flags Details

  None (edit)
Description Marcos Martins da Silva 2012-06-05 19:08:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        bluetooth-sendto
comment:        Just trying to send file from my fedora 17 laptop to my wife's fefora 17 laptop
crash_function: handle_method_call
executable:     /usr/bin/bluetooth-sendto
kernel:         3.3.7-1.fc17.x86_64
pid:            6822
pwd:            /home/marcos
time:           Ter 05 Jun 2012 20:03:16 BRT
uid:            1000
username:       marcos

backtrace:      Text file, 25862 bytes
dso_list:       Text file, 8394 bytes
maps:           Text file, 37465 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:85aa55a874ef9891243f9339385bb36eab4e2cda
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:ec87953f655fbcbcbe71b591db5451e56739576e
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f64b7319b84d426ed547084bdb2577f4f596c18f
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:4c9c864a7c7b7ed702088955821d58137803462d
:8f7c190397d7c1f617e66f18f759714662b60367
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:4f707920d9b1a926926fe152256ce5da0a009207
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:31243d0d107bba586a96433c76c87a26db1e826c
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/marcos/2

core_backtrace:
:4f707920d9b1a926926fe152256ce5da0a009207 0x5166 - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xba385 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:4f707920d9b1a926926fe152256ce5da0a009207 0x3c39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=alien
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/marcos/keyring-ZzcN8c
:'IMSETTINGS_MODULE=X compose table'
:USER=marcos
:USERNAME=marcos
:MAIL=/var/spool/mail/marcos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/marcos/.local/bin:/home/marcos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=959
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/marcos
:SHLVL=1
:LOGNAME=marcos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WoQgPYx9zy,guid=7df900aa45e170ec5f002a7f00000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcos
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marcos-GjJGEv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/963,unix/unix:/tmp/.ICE-unix/963
:GPG_AGENT_INFO=/run/user/marcos/keyring-ZzcN8c/gpg:0:1
:SSH_AUTH_SOCK=/run/user/marcos/keyring-ZzcN8c/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63656                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63656                63656                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/marcos/.xsession-errors
:pos:	78852
:flags:	0102002
:2:/home/marcos/.xsession-errors
:pos:	78852
:flags:	0102002
:3:socket:[1748989]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1749625]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[1752123]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[1744695]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Geral
:=================================
:UUID: 5e1aa44c-e386-433d-8043-1f48337f7a20
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4787.82
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2395
:Memória do sistema: 7976
:Swap do sistema: 10015
:Fabricante: Alienware
:Sistema: M17x A10
:Fator de uso: Portable
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:71:32902:0) pci, pcieport, PCI/PCI, Core Processor Secondary PCI Express Root Port
:(4480:59474:4136:1082) pci, None, BASE, N/A
:(4480:59442:4136:1082) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:4136:1082) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:4136:1082) pci, None, BASE, Memory Stick Host Controller
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1082) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:32902:0) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1082) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1082) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15107:4136:1082) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1082) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4331:4136:1082) pci, e1000e, ETHERNET, 82577LC Gigabit Network Connection
:(4098:26784:4136:1082) pci, radeon, VIDEO, Broadway XT [Mobility Radeon HD 5800 Series]
:(4098:43608:4136:1082) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(32902:15164:4136:1082) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15176:0:0) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:0:0) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:0:0) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1082) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(5348:17235:4136:14) pci, bcma-pci-bridge, NETWORK, BCM43224 802.11a/b/g/n
:(32902:15156:4136:1082) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_alien-lv_root / ext4 4096 4096 13081819 11493856 10838496 3276800 3105677 3105677
:/dev/sda5 /boot ext4 1024 1024 508745 424732 399132 128016 127672 127672
:/dev/mapper/vg_alien-lv_home /home ext4 4096 4096 19129935 15935138 14977084 4792320 4767274 4767274
:

var_log_messages:
:Jun  5 20:03:16 alien kernel: [20507.152559] bluetooth-sendt[6822]: segfault at 8 ip 0000000000405166 sp 00007fffc57194f0 error 4 in bluetooth-sendto[400000+7000]
:Jun  5 20:03:16 alien abrt[6834]: Saved core dump of pid 6822 (/usr/bin/bluetooth-sendto) to /var/spool/abrt/ccpp-2012-06-05-20:03:16-6822 (64610304 bytes)

xsession_errors:
:** (bluetooth-sendto:6822): WARNING **: Failed to register object: Um objeto já foi exportado para a interface org.openobex.Agent em /org/bluez/agent/sendto
:(bluetooth-sendto:6822): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
Comment 1 Marcos Martins da Silva 2012-06-05 19:08:35 EDT
Created attachment 589669 [details]
File: backtrace
Comment 2 Marcos Martins da Silva 2012-06-05 19:08:38 EDT
Created attachment 589670 [details]
File: maps
Comment 3 Marcos Martins da Silva 2012-06-05 19:08:41 EDT
Created attachment 589671 [details]
File: dso_list
Comment 4 Roman Melihhov 2012-06-15 15:35:31 EDT
sending image to mobile phone

backtrace_rating: 4
Package: gnome-bluetooth-3.4.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Artyom Kunyov 2012-06-16 08:28:40 EDT
I can't send any file to my Huawei MediaPad. Sometimes it shows 0x4f error, and after clicking retry it crashes.

backtrace_rating: 4
Package: gnome-bluetooth-3.4.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 16:33:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:40:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.